
D4Science Infrastructure - Task #10726

scopes of sdmx-datasource-d.dev.d4science.org

Dec 15, 2017 06:32 PM - Ciro Formisano

Status: Closed Start date: Dec 15, 2017

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: SDMX-Data Export   

Infrastructure: Development   

Description

The Node sdmx-datasource-d.dev.d4science.org currently runs on two scopes, devNext and devNext/nextNext: please, may you

configure it in order to run only on the latter?

History

#2 - Dec 15, 2017 07:16 PM - Pasquale Pagano

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#3 - Dec 20, 2017 10:23 AM - Ciro Formisano

- Priority changed from Normal to Urgent

I would like to do the final test before Christmas vacations, if possible, in order to plan potential modifications and safely release everything with

gCube 4.10

#4 - Dec 21, 2017 12:32 AM - Pasquale Pagano

- Tracker changed from Support to Task

#5 - Dec 21, 2017 02:09 PM - Roberto Cirillo

- Status changed from New to In Progress

#6 - Dec 21, 2017 02:17 PM - Roberto Cirillo

- Category set to Application

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Now the service is running only on NextNext scope as requested.
